    
    /* Unvisited link */
    a:link {
      color: #007BFF;
    }
    /* Visited link */
    a:visited {
      color: #007BFF;
    }
    /* Mouse over link */
    a:hover {
      color: #007BFF;
    }
    /* Selected/clicked link */
    a:active {
      color:#007BFF;
    }
  
        
        /* The container that floats on the screen */
        .floating-container {
            position: fixed;
            bottom: 377px;
            right: 20px;
            width: 400px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
           
        /* The container that floats on the screen */
        .floating-container2 {
            position: fixed;
            bottom: 508px;
            right: 20px;
            width: 736px;
            padding: 5px 5px;
            background: linear-gradient(to bottom, #fafafa 21%, #f2f2f2 75%);
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
               
        /* The container that floats on the screen */
        .floating-container3 {
            position: fixed;
            bottom: 262px;
            right: 20px;
            width: 400px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                   
        /* The container that floats on the screen */
        .floating-container4 {
            position: fixed;
            bottom: 172px;
            right: 20px;
            width: 400px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                       
        /* The container that floats on the screen */
        .floating-container5 {
            position: fixed;
            bottom: 92px;
            right: 20px;
            width: 400px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                       
        /* The container that floats on the screen */
        .floating-container6 {
            position: fixed;
            bottom: 94px;
            right: 20px;
            width: 400px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                           
        /* The container that floats on the screen */
        .floating-container7 {
            position: fixed;
            bottom: 40px;
            right: 85px;
            width: 334px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 1000;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                               
        /* The container that floats on the screen */
        .floating-container8 {
            position: fixed;
            bottom: 376px;
            right: 450px;
            width: 269px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 900;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                                   
        /* The container that floats on the screen */
        .floating-container9 {
            position: fixed;
            bottom: 245px;
            right: 450px;
            width: 269px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 900;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                                       
        /* The container that floats on the screen */
        .floating-container10 {
            position: fixed;
            bottom: 93px;
            right: 450px;
            width: 269px;
            padding: 5px 5px;
            background-color: #fefefe;
            color: black;
            border: 3px solid #e6e6e6;            
            border-radius: 8px;
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
            z-index: 900;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
                                          
        /* The container that floats on the screen */
        .floating-container11 {
            position: fixed;
            bottom: 35px;
            right: 450px;
            width: 269px;
            padding: 5px 5px;
            background-color: #ffffff;
            color: black;
            border: 1px solid #ffffff;            
            border-radius: 8px;
            z-index: 900;
        }

        /* Temporary styling for background scrolling content */
        .content {
            font-family: Arial, sans-serif;
            padding: 20px;
            line-height: 1.6;
        }
    
    
    /* Styling for the floating button */
    #toTopBtn {
      position: fixed;
      bottom: 28px;
      right: 745px;
      z-index: 99;
      background-color: #ff9900;
      color: white;
      border: none;
      border-radius: 50%;
      width: 50px;
      height: 50px;
      font-size: 30px;
      font-weight: lighter;
      cursor: pointer;
      box-shadow: 0 4px 6px rgba(0,0,0,0.1);
      
      /* Hidden by default */
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.3s, visibility 0.3s;
    }

    #toTopBtn:hover {
      background-color: #0056b3;
    }

    /* Class to reveal the button */
    #toTopBtn.show {
      opacity: 1;
      visibility: visible;
    }
  
      
       /* Alternating rows */
        select option:nth-child(even) {
            background-color: #f2f2f2; /* gray */
        }
        select option:nth-child(odd) {
            background-color: #ffffff; /* White */
        }
    
      
.tooltip-link {
  position: relative;
  display: inline-block;
  color: blue;
  text-decoration: underline;
}

.tooltip-link .tooltip-box {
  visibility: hidden;
  width: 500px;
  background-color: #666666;
  color: white;
  text-align: left;
  border-radius: 10px;
  padding: 10px 10;
  position: absolute;
  z-index: 10000;
  font-size:15px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 10px;
  bottom: -475%; 
  left: 60%;
  margin-left: 50px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip-link:hover .tooltip-box {
  visibility: visible;
  opacity: 1;
}
  